.radio-container {
    display: block;
    position: relative;
    padding-left: 0px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  
  /* Hide the browser's default radio button */
  .radio-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
  }
  
  /* Create a custom radio button */
  .checkmark {
    position: absolute;
    top: 20px;
    left: -2px;
    height: 17px;
    width: 18px;
    background-color: #eee;
    border-radius: 50%;
  }
  
  /* On mouse-over, add a grey background color */
  .radio-container:hover input ~ .checkmark {
    background-color: #ccc;
  }
  
  /* When the radio button is checked, add a blue background */
  .radio-container input:checked ~ .custom-check {
    background-color: #2196F3;
  }
  
  /* Create the indicator (the dot/circle - hidden when not checked) */
  .custom-check:after {
    content: "";
    position: absolute;
    display: none!important;
  }
  
  /* Show the indicator (dot/circle) when checked */
  .radio-container input:checked ~ .custom-check:after {
    display: block;
  }
  
  /* Style the indicator (dot/circle) */
  .radio-container .custom-check:after {
    top: 6px;
    left: 6px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: white;
  }
  #invalid_messsage_options{
    text-align: center;
    margin-bottom: 20px;
  }
  .options-content{
    width: 50%;
    margin: auto;
  }

  .result-text{
    font-size:17px;
    font-weight: bold;
  }

  @media (min-width: 755px) {
    .votation-option-text{
        margin-top: 17px;
    }
  }

  .option-label-content{
    width: 21px;
    display: inline-block;
    position: absolute;
    top: 18px;
  }

	.option-label-content-label-opt{
    width: 21px;
    display: inline-block;
    top: 18px;
  }

  .option-image-content{
    display: inline-block;
  }
  .option-img{
    margin-left: 29px;
  }
  @media (max-width: 372px) {
    .option-img{
        width: 316px;
    }
  }

  @media (max-width: 346px) {
    .option-img{
        width: 240px;
    }
  }

  .custom-check{
    border-radius: 50%;
    background: #e6e9f0;
    display: block;
    height: 20px;
    width: 20px;
  }
  .next-step-content{
    margin: 10px !important;
  }

  @media (max-width: 727px) {
    
    .option-label-content{
        top: 12px;
    }

    .option-img{
        width: 240px;
    }
    .result-img-content {
        width: 100% !important;
        text-align: center;
    }
    .votation-option-text{
        text-align: center !important;
        width: 100% !important;
    }
  }

  @media (max-width: 401px) {
    .result-img {
        width: 90%;
    }
  }

  .b-intro__background3 {
    background: #000 url('../images/banners/21_22-SerieFinal-MVP.jpg');
    background-size: cover;
    background-repeat: no-repeat;
  }
  
  .b-intro__background2 {
    background: #000 url('../images/banners/banner-votaciones-.png') no-repeat center center;
    background-size: contain;
    /* background-repeat: no-repeat; */
    aspect-ratio: 1600 / 555;
  }
  
  @media only screen and (max-width: 781px){
    .b-intro_btn.relative{
      position: relative !important;
      top: 10px;
      left: -33px;
    }

    .b-intro__background2 {
        background: #000 url('../images/votaciones/sinpro_valiosos.jpg');
        background-size: auto;
        background-repeat: no-repeat;
        height: 468px;
    }
    .b-intro__background3 {
        background: #000 url('../images/votaciones/sinpro_valiosos.jpg');
        background-size: auto;
        background-repeat: no-repeat;
        height: 468px !important;
    }
  }

  @media only screen and (max-width: 479px){
    .b-intro_btn.relative{
      top: 10px;
      left: 0px;
    }
  }

  @media only screen and (max-width: 600px){
    .b-intro__background2 {
      height: 407px;
    }
    .b-intro__background3 {
      height: 407px !important;
    }
  }

  @media only screen and (max-width: 374px){
    .b-intro__background2 {
      height: 380px;
    }
    .b-intro__background3 {
      height: 380px !important;
    }
  }

  

  @media only screen and (max-width: 600px){
   
  .other-input-text{
    margin-bottom: 9px;
  }
  .other-input{
    margin-bottom: 10px;
    margin-top: 10px;
  }

  .other-result-text{
    float: left;
    width: 189px !important;
    text-align: center;
  }
  .other-result{
    width: 50% !important;
  }
  .other-result-input{
    width: 339px !important;
  }

  @media only screen and (max-width: 788px){
    .other-result-text{
      float: left;
      width: 32% !important;
    }
    .other-result-input{
      width: 335px !important;
      margin-left: 0% !important;
      margin-right: 50% !important;
    }
  }
  @media only screen and (max-width: 754px){
    .other-result-text{
      width: 33% !important;
    }
  }
  
  @media only screen and (max-width: 727px){
    .other-result-text {
        float: initial !important;
        width: 100% !important;
    }
    .other-result-input{
      width: 339px !important;
      margin-left: 0px !important;
      margin-right: 0px !important;
    }
    .other-result{
      width: 100% !important;
      text-align: center !important;
    }
    
  }
  @media only screen and (max-width: 401px){
    .other-result-input{
      width: 100% !important;
    }
  }
  

  @media only screen and (max-width: 969px){
    .other-input-text{
      margin-left: 13px;
    }
  }
  @media only screen and (max-width: 474px){
    .other-input-text{
      margin-right: 13px;
    }
  }
}